#about-hero-display{
    background-color: #848484;
    text-align: center;
    padding: 85px 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    margin-top: -33px;
    margin-bottom: 33px;
}
#about-hero-display h1 {
    border-bottom: none;
    color: #ffffff;
    font-size: 41px;
}
#about-info-container{
    padding-top: 23px;
}

/* the latest section left column starts */

#about-newsletter-from-email form label {
    color: #000000;
    font-family: 'DM Serif Text', serif;
    font-size: 21px;
}
#about-newsletter-from-email form .btn-primary {
    background-color: #000000;
    border: none;
}
#about-newsletter-from-email form .btn-primary:hover {
    background-color: #848484;
}

#about-newsletter-from-email form {
    margin: 55px auto;
    background-color: lightgray;
    padding:15px;
    border-radius: 5px;
    max-width: 305px;
}

#about-newsletter-from-email button{
    border-radius: 25px;
    margin-bottom: 9px;
}


@media only screen and (max-width: 901px) {
    #about-hero-display{padding:23px 0}
}